vim.keymap.set('n', 'gq', ":%!fish_indent %<CR>:w<CR>", { noremap=true, silent=true, buffer=0 })

vim.api.nvim_create_autocmd({ "BufWritePost" }, {
  buffer   = 0,
  callback = function()
    require("lint").try_lint()
  end,
})
